.sc-player{
  height:50px;
  overflow:hidden;
  width: 260px; 
  position: absolute;
  top:37px;
  right:15px;
  background-color: #CCC;
	background-image:none;
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:0;
    visibility:hidden!important;    
  left: -9999999999px;

}

.sc-player ol, .sc-player li{
  margin: 0;
  padding: 0;
  list-style-position: inside;
  top:0;
  right:0;
}

/* Artworks */
.sc-artwork-list {
  position:absolute;
  top:6px;
  left:6px;
}

.sc-player .sc-artwork-list li{
  list-style-type: none;
  display: none;
  margin-top:6px;
}

.sc-player .sc-artwork-list li.active{
  list-style-type: none;
  display: block;
}

.sc-player .sc-artwork-list li img, .sc-player .sc-artwork-list li div{
  list-style-type: none;
  width: 40px;
  height: 40px;
}

/* controls */

.sc-player .sc-controls{
  position: absolute;
  left:239px;
  top: 0px;
  z-index:10000;
}

.sc-player .sc-controls a{
  display: block;
  width: 12px;
  height: 12px;
}

.sc-player .sc-controls a.sc-play, .sc-player .sc-controls a.sc-pause{
  text-indent: -3000px;
  position:absolute;
  top:3px;
}
.sc-player .sc-controls a.sc-rewind {
  position:absolute;
  top:34px;
  left:0px;
}
.sc-player .sc-controls a.sc-fast-forward {
  position:absolute;
  top:19px;
  left:1px;
}
.sc-player .sc-controls a.sc-pause{
  display: none;
}

.sc-player.playing .sc-controls a.sc-play{
  background-position:-40px 0
}

.sc-player.playing .sc-controls a.sc-pause{
  display: block;
  background-position:
}

/* scrubber */

.sc-scrubber {
  display:none;
  height: 10px;
  left: 60px;
  position: absolute;
  top: 33px;
  width: 65px;
}

.sc-player:hover .sc-scrubber, .sc-player.playing .sc-scrubber {
  display: block;
  right: 95px;
}

.sc-scrubber .sc-volume-slider {
  background: #eeeeee;
  height:5px;
}
.sc-volume-slider:before {
  //content: url(../../images/volume_icon.png);
  position:relative;
  left:-25px;
  top:-4px;
}
.sc-volume-slider .sc-volume-status {
  position: absolute;
  background: #333;
  height: 5px;
  display: inline-block;
  cursor:pointer;
  left:0;
}
.sc-scrubber .sc-time-span{
  display:none;
  height: 30px;
  margin: 5px;
  position: relative;
}

.sc-scrubber .sc-buffer, .sc-scrubber .sc-played{
  height: 30px;
  position: absolute;
  top: 0;
  width: 0;
  -webkit-transition: width 1s linear;
}

.sc-scrubber .sc-time-indicators{
  position: absolute;
  right: 0;
  top: -20px;
}

/* tracks */

/* Track listings*/

.sc-player ol.sc-trackslist{
  position: absolute;
  left:49px;
  top:11px;
  width: 92%;
  height: 100%;
  overflow: auto;
}

.sc-player ol.sc-trackslist li{
  float: right;
  width: 95.5%;
  cursor: pointer;
  list-style: none;
}

/* Track info*/

.sc-player .sc-info{
  display:none;
  position: absolute;
  top: 10px;
  left: -5000px;
  width : 200px;
  padding: 5px;
  height: 450px;
  z-index: 500;
  margin-left: -40px;
}

.sc-player .sc-info.active{
  left: 25%;
  top: 5%;
}


.sc-player .sc-info-toggle{
  position: absolute;
  top: 10px;
  left: 10px;
  display: none;
}

.sc-player .sc-info-toggle.active{
  left: -5000px;
}

.sc-player .sc-info-close{
  position: absolute;
  top: 10px;
  right: 20px;
}

/* utilities */

.sc-player .hidden {
  display: none;
}

.sc-player-engine-container{
  width: 1px;
  height: 1px;
  position: fixed;
  top: 2px;
  left: 2px;
}
